"IDS_ABORT" = "Avbryt";
"IDS_ACCEPT" = "Godta";
"IDS_ACCESS_CHANGE_SIDES" = "Vis skjermen min via sidebytte";
"IDS_ACCESS_CONFIRMALL" = "Etter bekreftelse";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "Denne dialogen lar deg endre tilgangsrettigheter for hver operasjon.";
"IDS_ACCESS_CONTROL_TITLE" = "Tilgangskontrolldetaljer";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Fjernstyr ekstern TeamViewer";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Fjernstyr lokal TeamViewer";
"IDS_ACCESS_DENYALL" = "Avvist";
"IDS_ACCESS_DESCRIPTION" = "Sikkerhetsinnstillingene på den eksterne datamaskinen begrenser tilgangen til noen TeamViewer-funksjoner. Du får følgende tilgangsrettigheter:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Forhåndsdefinerte innstillinger som bekrefter alt";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Forhåndsdefinerte innstillinger som tillater full tilgang";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Forhåndsdefinerte innstillinger for å vise og se";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Deaktiver eksterne inndata og vis en sort skjerm";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Deaktiver lokale inndata og vis en sort skjerm";
"IDS_ACCESS_DISABLEINPUTATSTART" = "Ved hver oppstart av økt";
"IDS_ACCESS_EXECUTESCRIPTS" = "Utfør skript";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Overfør filer";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Overfør filer";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Overfør filer med filboksen";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Overfør filer med filboksen";
"IDS_ACCESS_FULLACCESS" = "Tillatt";
"IDS_ACCESS_INSESSIONCHAT" = "Chat";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Kontroller denne datamaskinen";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Fjernstyr eksterne datamaskiner";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Hold møter";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Delta i møter";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Motta filer fra filboksen";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Ta opp møter";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Del filer";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Bruk TeamViewer Printing";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Bruk TeamViewer Printing";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Fjernstyr eksterne datamaskiner";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Kontroller denne datamaskinen";
"IDS_ACCESS_SESSION_INSIGHTS_LOGGING" = "Session Insights Logging";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Koble til og vis eksterne skjermer";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Koble til og vis skjermen min";
"IDS_ADV_DAILY" = "Daily";
"IDS_ADV_MONTHLY" = "Månedlig";
"IDS_ADV_NEVER" = "Aldri";
"IDS_ADV_WEEKLY" = "Ukentlig";
"IDS_ALLOW_FILE_TRANSFER" = "Tillat filoverføring";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Se andre deltagere";
"IDS_ALLOWED_TO_DRAW" = "Tillat tegning";
"IDS_ALLOWED_TO_POINT" = "Tillat peking";
"IDS_APPLY" = "Bruk";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Ja";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Nei";
"IDS_AUTOUPDATE_MODE_LABEL" = "Installer nye versjoner automatisk";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Koble til";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Avslutt filoverføring";
"IDS_BUTTON_ACTIVATE" = "Aktiver";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Lukk og fjern.";
"IDS_BUTTON_END_MEETING" = "Avslutt møte";
"IDS_BUTTON_END_REMOTECONTROL" = "Avslutt økt";
"IDS_BUTTON_INVITE" = "Inviter";
"IDS_BUTTON_LEAVE_MEETING" = "Forlat møte";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Forlat økt";
"IDS_BUTTON_OPEN_SETTINGS" = "Åpne innstillinger";
"IDS_BUTTON_RECONNECT" = "Koble til igjen";
"IDS_BUTTON_REVOKE" = "Tilbakekall";
"IDS_BUTTON_SWITCH" = "Bytte";
"IDS_BUTTON_USE_NEW" = "Bruk ny";
"IDS_BUTTON_USE_OLD" = "Bruk gammel";
"IDS_CANCEL" = "Avbryt";
"IDS_CLEAR_HISTORY" = "Fjern historikk";
"IDS_CLOSE_ALL" = "Lukk alle tilkoblinger";
"IDS_CLOSE" = "Lukk";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Bruk egendefinerte konferansedata for lyd";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Telefon";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "Voice over IP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Konferansemodus";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Bruk TeamViewers konferansedata for lyd";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Telefondata";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Konfigurer konferansesamtale";
"IDS_CONTINUE" = "Fortsett";
"IDS_COPY_TO_CLIPBOARD" = "Kopier til utklippstavle";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Lav";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Høy";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "Ekte farger";
"IDS_CUSTOM_QUALITY_COLOR" = "Farger:";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Forbedre programkompatibiliteten (reduserer ytelsen)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Adaptiv";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Dette kan øke båndbreddebruk";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Hel skjerm";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Rask videostrømming:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Av";
"IDS_CUSTOM_QUALITY_LABEL" = "Kvalitet:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Høyest kvalitet";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Høyest fart";
"IDS_CUSTOM_QUALITY" = "Brukerdefinerte innstillinger";
"IDS_DECLINE" = "Avvis";
"IDS_DEFINE_PASSWORD" = "Definer passord";
"IDS_DELETE" = "Slett";
"IDS_DENY" = "Avvis";
"IDS_DISABLE" = "Deaktiver";
"IDS_ERROR" = "Feil";
"IDS_EXIT" = "Avslutt";
"IDS_FEEDBACK" = "Tilbakemelding";
"IDS_FT_ALLOW" = "Gi tilgang";
"IDS_FT_ALLOWALL" = "Tillat alle";
"IDS_FT_BUTTON_OVERWRITE" = "Overskriv";
"IDS_FT_BUTTON_OVERWRITEALL" = "Overskriv all";
"IDS_FT_BUTTON_RESUME" = "Gjenoppta";
"IDS_FT_BUTTON_RETRY" = "Prøvigjen";
"IDS_FT_BUTTON_SKIP" = "Hopp over";
"IDS_INSTALL_FULL" = "Installer fullversjon";
"IDS_INSTALL" = "Installer";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Full deltagelse";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Minimal deltagelse";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Din meldingstekst";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Inviter deltakere";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Gi tilgang";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Tillat chat til alle deltagere";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Tillat fildeling til alle deltagere";
"IDS_ITERACTION_TYPE_MANUALLY" = "Tillat manuelt";
"IDS_JOIN" = "Delta";
"IDS_LEARN_MORE" = "Finn ut mer";
"IDS_LOGFILE_GENERATOR_ERROR" = "En feil oppstod under henting av loggfilene. Kontakt TeamViewer kundestøtte.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% har fullført henting av loggfilene.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% henter loggfilene. Vent litt ...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "Samle loggfiler";
"IDS_LOGOFF" = "Logg av";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "For å vise loggfilene logg på som administratorbruker på denne Mac-en.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "En administratorkonto kreves for å åpne loggfilene.";
"IDS_MEETING_ACCESS_ALLOW" = "Tillatt";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Brukerdefinerte innstillinger";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Full tilgang";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Se og vis";
"IDS_MEETING_ACCESS_DENY" = "Avvist";
"IDS_MOVE_LICENSE" = "Flytt lisens";
"IDS_NO_MAILING_PROGRAM" = "Finner ikke forvalgt e-postprogram. \r\nKonfigurer ditt e-postprogram. ";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "Akseptabel";
"IDS_PASSWORD_STRONG" = "Sterkt";
"IDS_PASSWORD_WEAK" = "For svakt";
"IDS_PROXY_SETTINGS" = "Proxy-innstillinger";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Omstart";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Fjern";
"IDS_REPLY" = "Svar";
"IDS_RESET" = "Tilbakestill";
"IDS_REVERT" = "Gå tilbake";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Se etter oppdatering";
"IDS_SAVE_AS" = "Lagre som ...";
"IDS_SAVE" = "Lagre";
"IDS_SEND_EMAIL" = "Åpne som e-post";
"IDS_SEND_SMS_INVITE" = "Send SMS";
"IDS_SENDAUDIO_ALLOWED" = "Tillat lyd";
"IDS_SENDCHAT_ALLOWED" = "Tillat chat";
"IDS_SENDVIDEO_ALLOWED" = "Tillat video";
"IDS_SHOW_IN_FINDER" = "Vis i Finder";
"IDS_SHOW_INFO" = "Vis info";
"IDS_SHOW_LOG" = "Vis loggfil";
"IDS_SHOW_SCREEN" = "Vis skjerm";
"IDS_SKIP_PASSWORD" = "Hopp over passord";
"IDS_START_SESSION" = "Start økt";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE_INTERVAL_LABEL" = "Se etter ny versjon";
"IDS_UPDATE" = "Oppdater";
"IDS_UPGRADE_LICENSE" = "Upgrade";
